package com.shining.cloud.pojo.common;

import java.util.Date;

/**
 * @deacription: 稳态越限图形数据
 * @author gbl
 *
 */
public class SteadyUrlData{
	private Date timeID;
	private float value;
	
	public Date getTimeID() {
		return timeID;
	}
	public float getValue() {
		return value;
	}
	public void setTimeID(Date timeID) {
		this.timeID = timeID;
	}
	public void setValue(float value) {
		this.value = value;
	}
	
	
}